[PREDEFINED_SMC_CONFIG]
VendorID=4096
PlatformType=LINUXDPKG
AppType=105
[LU_CONFIG]
ServerProduct=SPC AntiVirus Client Linux
ServerVersion=14.0.3929
ServerLanguage=English
ClientProduct=SEPC AntiVirus Client Linux
ClientVersion=14.0.3929
ClientLanguage=English
ServerMoniker={C2A2A1DB-4AAF-498E-900A-3D7135B53966}
ClientMoniker={FFE30F92-53A9-4ED3-898D-578925808B41}
SequenceNumber=234884953
ShortName=spcAvLinuxDEBClientEnglish
Language=en
